.epl-single-default h2.entry-title{
	font-size: 24px !important;
	color: #98c11e;
}
.epl-single-default .right-1{
	background: #27588C;
    padding: 20px;
}
.epl-single-default h3.street-num-name{
	font-size: 20px;
}
.epl-single-default .epl-property-single .entry-title-sub {
    font-size: 1.2em;
    color: #fff;
}
.epl-single-default .item-qty{
	margin-right:6px;
}
.epl-single-default .property-feature-icons,.street-num-name {
    color: #fff;
}
.price-center .page-price{
	color: #fff;
}
.epl-template-default .lSSlideOuter {
	border: 1px solid #2b75c8;
}
.street-num-name{
	margin-top: 0.5rem;
    margin-bottom: 0.5rem;
}